RubyGems Navigation menu

ncs_navigator_authority 0.0.2

This is a shared library which consume Staff Portal's authorization API and provides group membership information for the NcsNavigator portal and role authorization mapping for PSC.

Gemfile
          gem 'ncs_navigator_authority', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ncs_navigator_authority -v 0.0.2
  
  
  
  
  
  
  

Total downloads 4,380

For this version 1,113

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - April 22, 2013 (18 KB)
  2. 1.1.1 - November 26, 2012 (17.5 KB)
  3. 1.1.0 - November 20, 2012 (17.5 KB)
  4. 1.0.0 - September 6, 2012 (17 KB)
  5. 0.0.2 - March 29, 2012 (17 KB)
Show all versions (6 total)